/* 
GOOGLE FONTS
*/
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic);
@import url(http://fonts.googleapis.com/css?family=Exo:800);
@import url(http://fonts.googleapis.com/css?family=Lora);

@import(styleNEW.css);

/* 
CSS RESET
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	color: #000;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
b { font-weight:bold; }
i { font-style: italic; }
a { text-decoration: underline;}
/* 
END CSS RESET
*/


body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;	
	
}

a:link,
a:visited {
	color: #000;	
}
a:hover {
	color: #000;
}
#smallLogo {
	position: absolute; 
	top: 5px; 
	left: 0;
	display: none;
	z-index: 3;
	cursor: pointer;	
}
#page {
	display:block;
	min-height: 500px;
	background-color: #fff;
	position: relative;
	margin-bottom: 100px;

}

#leaderboard {
	width: 100%; 
	text-align:center; 
}
#bannerMobile1 {
	position: relative;
	left: -10px;
}

#header {
	position:relative;
	height: 145px;
	background-color: white;
}	

#logo {
	padding-top: 29px;
}	

#search-container {
	font-family: 'Open Sans';
	margin-top: 50px;
	background-color: #fff;
	text-transform: uppercase;
}
#search input {
	margin-top: 4px;
	border: 1px solid #ccc; 
	width: 175px;
}

.cse input.gsc-input, input.gsc-input {background-image:none !important;}
.gsc-thumbnail, .gs-bidi-start-align {	padding-left: 10px; }
.gsc-search-button {display: none; }
.gsc-input-box { height: 20px !important;}
.gsib_a { padding-top: 2px !important; }
input.gsc-input { font-size: 13px !important; font-family: 'Open Sans'; }	
.gsc-search-box { margin-top: 2px; }

/* INBOX */

.bubble {
	position: absolute;
	top: 5px;
	right: 54px;
	padding: 2px 4px 1px 4px;
	background-color: red;
	color: white;
	font-size: 9px;
	border-radius: 30px;
	box-shadow: 1px 1px 1px gray;
}

.inboxMessage {
	height: 70px;
	width: 100%;
	float: left;
	border-bottom: 1px solid #000;
	cursor: pointer;
	position: relative;
}
.inboxMessageImage {
	display: block;
	float: left;
	width: 60px;
	height: 50px;
	overflow: hidden;
	text-align: center;
	margin-top: 10px;

}
.inboxMessageImage img {
	height: 50px;
}
.inboxMessageName {
	
	margin-left: 10px;
	width: 62%;
	margin-top: 10px;
	height: 50px;
	line-height: 50px;
	float: left;
	overflow: hidden;
	white-space: nowrap;

}
.inboxMessageRead {
	opacity: .4;  
}

.inboxMessageDelete {
	position: absolute;
	right: 0px;
	top: 12px;
	height: 48px;
	width: 48px;
	background-image:url('/extension/hearst/design/quote_mobile/images/icon_close.png');
	background-position:center; 
	background-size:30px;
	background-repeat: no-repeat;
}

/* END INBOX */


#headerSocial {
	margin-top: 56px;
	height:50px;
}	

#headerSocial .socialIcon {
	float: right;	
	margin-left: 15px;
}
.socialIcon {
	cursor: pointer;
}

.socialIcon .fa-w-50 {
	font-size: 1.3em;
}

.socialIcon .fa-inverse {
	margin-top: -2px; 
	margin-left: 0px;
}
.socialIcon .fa-angle-right {
	color: #fff;
	background: #CD1719;
	padding-left: 11px;
	font-size: 1.9em;
}
.socialIcon .fa-share {
	font-size: 1.2em;
	color: #fff;
	padding-top: 7px;
	padding-left: 7px;
}

.socialNumbers {
	position: absolute; 
	top: -15px; 
	width: 31px; 
	text-align: center;
}
.socialContainerResponsive {
	position: absolute;
	top: 250px;
	right: 5px;
}

p {
	margin-bottom: 10px;	
}

#articleFooter {
	width: 100%; 
	margin-top: 25px; 
	position: relative;
}

#articleFooter .socialIcon {
	position: relative;
	float: left;	
	margin-right: 9px;
}

.search_input {
	position:absolute;
	left:0px;
	top:0px;
	border:0px;
	width: 100%;
	overflow:hidden;
	color:#000;
	font-size:14px;	
	padding:0 0 0 5px;
	border: 1px solid #7F7F7F;
}

.author {
	margin-bottom: 10px	
}

/* menu */

#menuContainer {
	position: relative;
	border-bottom: 1px dotted #000;
	border-top: 1px dotted #000;	
	text-align: center;
	background: #fff;
}

#menu,
#moreMenu {
	text-align: center;
    margin: 10px 0;
}

#moreMenu {
	display: none;
	margin-top: 0px;
}

#menu ul,
#moreMenu ul {
    list-style:none;
    display: inline-block;
}

#menu li,
#moreMenu li {
	position:relative;
	float: left;
}

#menu li.active a, #moreMenu li.active a,
#menu li:hover a, #moreMenu li:hover a {
	padding:3px 1px;
	background: #000;
	color: #fff;
}

#menu li a , #moreMenu li a {
	padding:3px 1px;
}

#menu a,
#moreMenu a {
	text-transform: uppercase;
	line-height: 15px;
    text-decoration:none;
    margin: 0 12px;
    padding: 0 2px;
    float:left;
    color:#000;
    text-align:center;
    white-space:nowrap;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 15px;
    
}

.menuBorder {
	border-right: 1px solid #000;
}

.htmlBlockDividerEZP {
	display: block;
	height: 1px;	
}

/* einde menu */

.more_heading {
	margin-top: 30px;	
	margin-bottom: 20px;	
}
.more_heading span {
	width: auto;
	padding: 4px;
	background-color: black;
	color: #fff;	
	text-transform: uppercase;
	font-size: 15px;
}

.articleSocialIcons {	}

#content {
	margin-top: 15px;
	margin-bottom: 50px;
}

#full {
	margin-bottom: 20px;
}

#left {
	float: left; 
	width: 620px;
	padding: 0;
	margin: 0px;	
	display: block;
	z-index:0;
	min-height:800px;
	margin-right: 20px;
	position: relative;
	
}

#right {
	position: relative;
	margin: 0;
	float: left; 
	width: 300px;
	z-index:0;
}

#right #rectangle {
	overflow: hidden;
}

#footer {	
	border-top: 1px solid #c6c6c6;
	width: 100%;
	background-color: #fff;
	margin: 0;
	padding-bottom: 10px;
	font-size:11px;
	height: 70px;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 25;
	display: none;
}

#footer #center {
	width: 940px;
	margin: 0 auto;
}

#footer a {
	text-decoration:none;	
}

#footer a:hover {
	text-decoration:underline;	
}

#footer_copy {
	margin-top:10px;
}
#footer_follow_ee {
	float: left;
	margin-top: 19px;
}
#footer_follow_ee span {
	font-family: 'Source Sans Pro', sans-serif;
	width: auto;
	padding: 4px;
	text-transform: uppercase;
	font-size: 25px;
	font-weight: 300;
}
#footerSocialContainer {
	margin: 0 auto; 
	font-size: 30px;
	padding-top:8px;
}

#footer #copyright {
	padding-top: 14px;
	text-align: right;
}
#footerSocialContainer div {
	width: 70px; 
	float: left;
	font-size: 30px;
	padding-bottom: 8px;
}
.clear { 
	clear: both;
}
.floatLeft { 
	float: left;
}
.marginLeft {
	margin-left: 20px;
}
.marginBottom {
	margin-bottom: 20px;
}
#breadcrumb {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
	width:100%;
	height:26px;
	margin:0px 0 0 0;
	background:#fff;
	font-size:10px;
	text-transform:uppercase;
	z-index:2;
}

.breadcrumb_home,  .breadcrumb_slash, .breadcrumb_part {
	margin:1px 3px 0 3px;
	float:left;
}
	
.breadcrumb_home{
	margin-top:5px;
	float:left;
}

.breadcrumb_home a { 
	font-weight:bold;
	color : #ec008c;
	text-decoration:none;	
}	

.breadcrumb_home a:hover { 
	color : #000;		
	text-decoration:underline;	
}		

.breadcrumb_part a { 
	text-decoration:none;	
}	

.breadcrumb_part a:hover { 
	text-decoration:underline;	
}		

.large {
	max-height: 600px;
}
.medium {
	width:100%;
}
.medium .img_medium_landscape {
	width: 100%;
	height: 100%;
}
.medium .img_medium_portrait {
 	width:100%;
 	margin-top: -150px;
}

.small .img_small_portrait {
	width: 100%;
}

.small {
	cursor:pointer;
	width: 100%;
}

.small a {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%
}

.spacer {
	margin-top: 150%
}

.small img {
	position: relative;
	z-index: 3;
}

.block, .adblock-small {

	position: relative;	
	overflow: hidden;
}

.adblock-small { 
	background-color: #fff; 
}

.adblock-small img {
	width: 100%
}


.block .title {
	position: absolute;
	bottom: 20px;
	left: 20px;
	max-width: 80%;
	cursor: pointer;
}

.block .title div {
	text-transform: uppercase;
	background-color: #000;
	color: #fff;	
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 80px;	
    line-height: 72px;
	letter-spacing: -0.5px;
	padding: 10px;
}

.block .title div a:link,
.block .title div a:visited,
.block .title div a:hover {
	color: #fff;
	text-decoration: none;
}

.block .title div a span {
	font-family: 'lora';
}

.medium .title {
	margin: 0;
	padding: 0;	
}

.medium .title div {
	font-size: 60px;	
    letter-spacing: -0.5px;
    line-height: 50px;
    vertical-align: middle;
}

.block .desc {
	color: #fff;	
	background: #000;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	overflow: hidden;
}

.small .desc {
	width: 100%;
	height: 100%;
	padding: 120px 10px 5px 10px;
}


.block .desc .blockCat {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 15px;
	margin-bottom: 10px;
	
}

.block .desc .blockName {
	font-family: 'Exo';
	font-weight: 800;
	font-size: 30px;
	line-height: 28px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.block .desc .blockName span {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
}



.block .desc .blockIntro {
    font-family: 'Open Sans';
    font-size: 17px;
    font-weight: 300;
    letter-spacing: -0.2px;
    line-height: 22px;
    padding-bottom: 5px;
}

.moreArticleLink {
	width: 100%;
	text-align: center;
}

.full_width {
	width: 100%; 
	position: relative;	
}
#article {
	font-family: 'Open Sans';
}

.articleContainer #figcaption, .galleryContainer #figcaption, .recipeContainer #figcaption {
	position: absolute;
	text-align: right;
	font-style: italic;
	font-size: 10px;
	background: #fff;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#figcaption figcaption {
	padding: 2px 5px;
}

.articleContainer #figcaption {
	top: 880px;
	right: 5px;
}

.recipeContainer #figcaption {
	top: 880px;
	right: 30px;
}

.galleryContainer #figcaption {
	bottom: 5px;
	left: 5px;
}

#article p {
	line-height: 20px;	
}

#article h6 {
	font-size: 9px;
	line-height:12px;
}

#article h1,
.h1 {
	font-family: 'Exo';
	font-weight: 800;
	text-transform: uppercase;
	font-size: 55px;	
	line-height: 52px;	
	margin-bottom: 15px;

}

.h1 {
	margin-bottom: 10px;
}
#article a:hover {
	color: #E02432;
}	

.intro {
    font-weight: 400;
    font-size: 17px;
    line-height: 17px;
    letter-spacing: -0.2px;
	margin-bottom: 15px;
}

.body {
	
}
.ingredients {
	margin-top: 20px;	
	//margin-bottom: 20px;	
}
.ingredients h2 {
	text-transform: uppercase	
}
.summary {
    font-weight: 400;
    font-size: 17px;
    line-height: 17px;
    letter-spacing: -0.2px;
	margin-bottom: 15px;
}

.summary li{
	margin-bottom:10px;
}


.galleryContent {
	position: relative; 
	float: right; 
	background-color: #fff; 
	margin-top: 35px; 
	width: 420px; 
	padding-left: 10px; 
	padding-top: 10px; 
	-moz-box-shadow: 0 0 5px #fff;
	-webkit-box-shadow: 0 0 5px#fff;
	box-shadow: 0 0 5px #fff;
	padding-bottom: 30px; 
}

.galleryTitle {
	width: 100%; 
	max-height: 350px;
}

.galleryContent h1 span {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
}

.gallerySub h2 {
    font-weight: 400;
    font-size: 17px;
    line-height: 17px;
    letter-spacing: -0.2px;
	margin-bottom: 10px;
}

.galleryPrev {
	position: absolute;
	left: 0; 
	top: 0; 
	width: 200px; 
	width: 250px; 	
	height: 850px; 
	opacity: 0; 
	filter:alpha(opacity=0);
	cursor: pointer;
}

.galleryNext{
	position: absolute; 
	left: 250px; 
	top: 0; 
	width: 200px; 
	width: 250px; 		
	height: 850px; 
	opacity: 0; 
	filter:alpha(opacity=0);
	cursor: pointer;
}

.backHover {
	position: absolute; 
	top: 400px; 
	left: 10px; 
	font-size: 10em; 
	color: #fff;
}

.nextHover {
	position: absolute; 
	top: 400px; 
	right: 10px; 
	font-size: 10em; 
	color: #fff;
}

.mainImg {
	position: absolute; 
	left: 0;
	top: 0;
	width: 600px; 
	height: 900px;
}

.mainImgOverlay {
	position: absolute; 
	left: 0;
	top: 0;
	width: 600px; 
	height: 900px; 
	display: block;
}

.zoomContainerCenter {
	position: absolute; 
	left: 0; 
	bottom: 20px;
	width: 50px; 
	height:50px;
}

.zoomContainerBottom {
	display:none;
	position: absolute; 
	left: 0px; 
	top: 800px; 
	width: 600px; 
	height: 100px;	
}

.zoomHover a {
	position: absolute;
	top: 5px;
	left: 5px;
	font-size: 3em;
	color: #fff; 
	opacity:0.7;
	cursor:pointer;
	filter:alpha(opacity=70);
}


#zoomHover a:hover {
	color: #fff; 	
	opacity:1;
	filter:alpha(opacity=100);
}


.recipeContent,
.articleContent {
	position: relative; 
	background-color: #fff; 
	margin-top: 35px; 
	width: 420px; 
	padding-left: 0px; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	padding-right: 5px; 
}

.recipeContent {
	margin-top: 10px;	
}

.recipeContent .intro, .recipeContent .ingredients, .recipeContent .body {
	padding-right:30px;
}

.recipeContent .body {
	padding-top:20px;
	padding-bottom:40px;
}

.recipeContent h2 {
	font-weight:bold;
}

.galleryContainer {
	width: 100%;
	float: left;
	position: relative;
	min-height: 900px;
	background-repeat: no-repeat;
	background-size:auto 900px;
	background-position: left top;
}

.articleContainer,
.recipeContainer {
	width: 100%; 
	float: left;
	position: relative; 
	min-height: 900px; 
	background-repeat: no-repeat; 
	background-size:600px 900px; 
	background-position: right top
}


.scrollable * {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}


.recipeContainer .zoomContainer {
	position: absolute; 
	right: 5px;
	top: 878px;
	width: 20px; 
	height: 20px; 
	display: block;

}

.recipeContainer .zoomHover {
	position: absolute; 
	top: 0px; 
	right: 0px; 
	font-size: 18px; 
	color: #fff; 
	/* display: none; */
}


/**
ELLE ETEN RECEPTEN ZOEKER
**/

 
.elleSearchField {
	width: 320px;
	height: 28px;
	background-color: #F1F1F1;
	color: #000;
	
} 
#loading {
	display:block;
    /*set the div in the center of the screen*/
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height: 730px;
	z-index: 100000;
	background-color: #fff;

  	padding-top: 20px;
  	text-align: center;
	opacity:0.9;
	filter:alpha(opacity=90);
 }
 

/**
END ELLE ETEN RECEPTEN ZOEKER
**/



/*
SCROLLABLE CSS
USED IN GALLERIES (IMAGE SCROLLER)
*/
.scrollContainer {
	width: 420px; 
	height:120px;
	margin-top: 10px; 
	margin-bottom: 10px; 
}
.scrollable {
    position:relative;
    overflow:hidden;
    width: 360px;
    height:135px;

}
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.items div {
    float:left;
    width:360px;
}

.scrollable img {
    float:left;
    margin:5px;
    padding:0px;
    width:76px;
    border:2px solid #fff;
}

.scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;
}

.scrollable {
    float:left;
}

a.browse {
	margin-top: 35px;
	z-index: 1;
    display:block;
    width:30px;
    height:30px;
    float:left;
	color: #000;
    cursor:pointer;
    font-size:3em;
}

a.right { text-align: right}
a.left { margin-left: 0px; text-align: left }


a.up, a.down  {
    background:url(/extension/hearst/design/elleeten/images/slider/vert_large.png) no-repeat;
    float: none;
    margin: 10px 50px;
}

a.up:hover { background-position:-30px 0; }
a.up:active { background-position:-60px 0; }

a.down { background-position: 0 -30px; }
a.down:hover { background-position:-30px -30px; }
a.down:active { background-position:-60px -30px; }

a.disabled {
    opacity: 0.3
	filter:alpha(opacity=30);  	    
}

.editorial {
	height: 300px;
}

.editorialContainer {
		margin-top: 10%;
		padding: 10px
}

.editorialContent {
	text-transform: uppercase;
	font-size: 30px;	
	font-family: 'Lora';
	line-height: 28px;
}

.editorialContainer a:link,
.editorialContainer a:visited {
	text-decoration: none;
}

.editorialWho {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;	
	margin-top: 5px;
	font-size: 16px;
	text-transform: uppercase;
}

.editorialHover {
	background-color: #000;
	color: #fff;
}
.editorialHover a:link,
.editorialHover a:visited {
	color: #fff;	
}


/**
SMART PAGINATION CSS
ELLE RECEPTEN ZOEKER
**/

.recipeh1 {
	width: 100%; 
	max-height: 350px;
}

.recipeWrapper {
	margin: 10px 0;
	overflow: hidden;
	position: relative;
}

.recipeDesc {
	z-index: 2;
	position: absolute; 
	width: 60%;
	bottom: 5px; 
	left: 5px; 
	color: #fff;
	text-transform:uppercase;
	text-align: left;
	font-weight: normal;
}

.recipeImage {
	position: absolute;
	left: 0;
	top: 0;
}

.recipeDesc span { 
	width: auto;
	background-color: #000;
	color: #fff;	
}	
	
.recipeDesc a:link {
	font-size: 12px;	
	text-decoration: none;
}




.pagination {
	width: 100%;
	font-family: 'Source Sans Pro', sans-serif;
    height: 25px;
    padding: 0;
    margin: 0;
    padding-top: 2px;
    padding-left: 10px; 
}
.pagination div.short {
	display: none;
    float: right;
    margin: 0;
    padding: 0;
    margin-right: 10px;
    width: 74px;
}
.pagination div.short input {
    width: 28px;
    height: 18px;
    border: none;
    margin-left: 8px;
    float: left;
}
.pagination ul {
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    margin-right: 4px;
}
.pagination ul li {
    display: inline;
    margin-left: 2px;
}
.pagination ul li a {
    text-decoration: none;
    display: inline-table;
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 4px;
    -moz-border-radius: 4px;
    color: #fff;
}

.pagination span {
    margin-left: 4px;
    color: White;
    float: left;
}
.pagination .btn {
    display: block;
 	text-transform: uppercase;
    text-align: center;
    float: left;
    padding: 0;
    margin: 0;
    margin-left: 4px;
    cursor: pointer;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.pagination .disabled {
    color: #A0A0A0 !important;
    text-shadow: 1px 1px 1px #FFFFFF;
}
.green {
    background-color: #4f7305;
}
.green.normal {
    background-color: #588500;
    color: White;
    border: solid 1px #5f9000;
}
.green.active {
    background-color: #344C00;
    color: #F8EB00;
    border: solid 1px #5f9000;
}
.pagination.green .btn {
    background-color: #588500;
    color: White;
    border: solid 1px #5f9000;
}
.black {
    background-color: #202020;
}
.black.normal {

    color: #fff;
}
.black.active {
 
    color: #CD1719;
}
.pagination.black .btn {
    background-color: #1d1d1d;
    color: White;
    border: solid 1px #000;
}
.red {
    background-color: #D50B07;
}
.red.normal {
    background-color: #E71C18;
    color: White;
    border: solid 1px #F82723;
}
.red.active {
    background-color: #C00D09;
    color: White;
    border: solid 1px #A90B08;
}
.pagination.red .btn {
    background-color: #E71C18;
    color: White;
    border: solid 1px #F82723;
}
/**
END SMART PAGINATION CSS
ELLE RECEPTEN ZOEKER
**/


/**
START FANCYBOX
**/

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
     margin-top: 30px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	filter:alpha(opacity=80); 
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../images/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../images/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}

/**
END FANCYBOX
**/



nav {
	position: relative;	
}

.sticky {
	position: fixed;
	top: 0px;
	z-index:5;
}

#header i.fa-align-justify {
	font-size: 26px;
	margin-top: 12px;
	margin-left: 20px;
}
#header i.fa-search {
	font-size: 26px;
	margin-top: 16px;
	margin-left: 10px;
	padding-bottom: 4px;
}
#header i.fa-plus {
	font-size: 26px;
	margin-top: 16px;
	float: right;
}

#header i.fa-angle-left {
	font-size: 26px;
	margin-top: 16px;
	float: right;
	display: none;
	margin-left: 15px;
}
#header .button_inbox {
	float: right;
	margin-top: 15px;
	font-size: 1.3333em;
	padding-right: 30px;
}

.dropdown a i {
	font-size: 17px;
}

.my_hearst_hide {
	display: none;
}

nav #navigation {
	height: auto !important;
}

nav .header_my_hearst li a {
	padding: 10px 8px 11px 8px;
}

nav .header_my_hearst li a.menu-user, nav .header_my_hearst li a.menu-info {
	padding: 11px 8px 13px 8px;
}

/* SLIDER */ 

#myCarousel li.active {
	color: #cccccc;
	background-color: transparent !important;
}

#myCarousel ol, #myCarousel li {
	list-style-type: none !important;
	text-indent: 0 !important;
	border: 0 !important;
	background-color: none !important;
	font-size: 1.2em;
	margin-right: 10px;
}

#myCarousel .carousel-indicators {
	right: 20px !important;
	width: auto !important;
	margin-left: 0 !important;
	left: auto !important!
}

#myCarousel .carousel-indicators .active {
	background-color: none !important;
}

/* BOOTSTRAP OVERRIDES */

.container {
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.row {
	margin-left: -10px !important;
	margin-right: -10px !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.navbar-toggle {
	float: left !important;
	margin: 0 !important;
	padding: 0 !important;	
}
	
/* ARTICLE */
.publicationInfo {
	font-family: 'Open Sans';
	font-size: 11px;
	color: #666;
	margin-bottom: 14px;
	text-transform: uppercase;
	line-height: 14px;
}

.articleImage {
	float: left;
	max-width: none;
	width: 35%;
	margin-right: 10px;
	margin-bottom: 4px;
}

/* GALLERY */

.articleImageInfo {
	display: none;
	position: absolute;
	background-color: #CD1719;
	font-size: 20px;
	text-transform: uppercase;
	filter: alpha(opacity=80);
	padding: 5px;
	color: #fff;
	font-family: 'Open Sans';
	font-weight: 300;
	cursor: pointer;
}

/* FORM FIELDS */

.tipelleeten ul li {
	width: 100%;
	padding-top: 7px;
	padding-bottom: 7px;
}
.tipelleeten input, .tipelleeten select, .tipelleeten textarea, .tipelleeten button {
	border: 1px solid #999;
	height: 25px;
	margin: 0;
	padding: 0;
	width: 100%;
}
.tipelleeten textarea {
	height: 120px;
}

.tipelleeten input[type="file"] {
	border: 0px;
}

/* ------------------------- ELLE ETEN COUNTDOWN ------------------------- */

.countDown {
	margin-top: 25px;
	width: 100%;
}

.countDown,
.countDownCounter {
	
	width: 100%;
}

.countDownTitle {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.countDown {
	/*font-family: TVNordEF-Bold;*/
	padding: 10px;
	border: 1px solid #c0d2cc;
	background: #c0d2cc;
	color: #404745;;
	font-weight: bold;
}

.dsCountDown:after{
	content:'';
    clear: both;
}

.dsCountDown{
    display:inline-block;
	*display: inline;
    zoom: 1;
}

.dsCountDown.ds-white {
	position: relative;
}

.ds-white .ds-element {
	float: left;
	text-align: center;
	border-right: 1px solid #fff;
	width: 25%;
}

.dsCountDown.ds-white > .ds-element.ds-element-seconds {
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}

.ds-white .ds-element-title {
	font-size: 10px;
	text-transform: uppercase;
}

.ds-white .ds-element-value {
	font-size: 25px;

}


/** MEDIA QUERIES OVERRIDES **/

@media (min-width: 992px) {
	.container {
		width: 980px !important;
	}
	.nav-justified{
		width: 960px;
		margin: 0px auto;
	}
	#menuContainer {
		width: 940px;
	}
	.medium {
		height: 450px;
	}
	.small:hover img {
		display: none;
	}
	.countDown {
		padding: 45px 10px;
	}
}

@media (min-width: 768px) {
	.header_my_hearst {
		position: absolute; 
		right: 0px;
		bottom: 0px;	
		z-index: 6;
	}
	.header_my_hearst ul {
		margin: 0; 
		padding: 0;
	}
}

@media (max-width: 991px) {
	.navbar-brand {
		float: left;
	 	padding-top:15px;
	  	margin-top: 0px;
	}
	.galleryContainer {
		min-height: 0px;
	}
	.toggleDesc {
		height: auto !important;
	}
	
	#footer_follow_ee {
		float: left;
		margin-top: 22px;
	}
	#footer_follow_ee span {
		font-size: 22px;
	}
	#footer #copyright {
		padding-top: 5px;
	}
	
	.small .desc {
		width: auto;
		height: auto;
		padding: 0;
		z-index: 4;
		bottom: 5px;
		top: auto;
		left: auto;
		margin: 5px;
	}
	.block .desc .blockName, .block .title span, .block .title a {
		font-family: 'Source sans pro', sans-serif;
		font-size: 16px;
		line-height: 16px;
		font-weight: 300;
		margin: 7px;
		max-width: 90%;
	}
	
	.block .title a {
		margin: 0px;
	}
	.block .title div {
		font-size: 14px;
		line-height: 15px;
	}
	.desc .blockCat, .desc .blockIntro {
		display: none;
	}
	#menu li a, #moreMenu li a {
		padding: 3px 0px;
	}
	#menu a, #moreMenu a {
		font-size: 13px;
	}
	#footerSocialContainer {
		font-size: 26px;
	}
}
@media (max-width: 767px) {
	#channelHeading {
		font-family: 'Source Sans Pro',sans-serif;
		padding: 5px;
		background-color: #000;
		font-size: 115%;
		font-weight: 300;
		color: #fff;
		float: left;
		text-transform: uppercase;
		margin-bottom: 10px;
	}
	#page {
		margin-top: 65px; 
	}
	header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 100;
	}
	#navigation {
		position: fixed;
		left: 0px;
		right: 0px;
		z-index: 1000;
		top: 40px;
	}
	#search-container, #right_menu {
		position: fixed;
		left: 0px;
		width: 100%;
		
		right: 0px;
		padding-bottom: 10px;
		border-bottom: 1px dotted #000;
		padding: 10px 0;
		margin-bottom: 10px;
		z-index: 1000;
		background: #fff;
	}
	#search {
		/*display: none;*/
	}
	#right_menu {
		top: 50px;
		padding-left: 20px;
	}
	
	.sideBarContainer {
		font-size: 18px;
		text-transform: uppercase;
		
	}
	.mainNavHeading {
		color: #000;
		margin-top: 10px;
		margin-bottom: 5px;
		margin-right: 5px;
		padding-bottom: 3px;
		font-weight: bold;
	}
	.sideBar ul li a,
	.sideBar ul li a:hover {
		letter-spacing: 0px;
		font-family: 'Source Sans Pro',sans-serif;
		font-weight: 300;
		background: none;
		display: block;
		height: 22px;
		line-height: 15px;
		padding: 8px 0 21px 6px;
		color: #000;
		text-transform: uppercase;
		text-decoration: none;
	}
	.sideBar ul li.active a {
		background-color: #000;;
		color: #fff;
	}
	#menu, #moreMenu {
		text-align: left;
		padding-top: 15px;
		padding-left: 13px;
	}
	#menu {
		margin-bottom: 0;
	}
	#moreMenu {
		padding-top: 0;
		margin-top: 0;
	}
	#menu li, #moreMenu li {
		float: none;
	}
	#menu li.active a, #moreMenu li.active a,
	#menu li:hover a, #moreMenu li:hover a {
		padding: 5px 1px;
	}
	#menu li a, #moreMenu li a,
	#menu li a:hover, #moreMenu li a:hover {
		padding: 5px 1px;
		line-height: 17px;
		font-size: 18px;
	}
	
	.menuBorder {
		border: 0;
	}
	.container {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.row {
		margin-left: -5px !important;
		margin-right: -5px !important;
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	#menuContainer {
		position: relative;
		border-bottom: 1px dotted #000;
		border-top: 0;
		text-align: left;
		background: #fff;
	}
	
	.marginBottom, #full {
		margin-bottom: 10px;
	}
	h1, h2, h3 {
		font-family: 'Exo';
		font-weight: 800;
		text-transform: uppercase;
		margin-top: 0px;
		margin-bottom: 10px;
	}
	#content {
		margin-top: 10px;
	}
	#header {
		background-color: #fff;
		text-align: center;
		height: 50px;
		z-index: 99;
		border-bottom: 1px dotted #000;
		z-index: 5;
		left: 0;
		right: 0;
	}
	#logo {
		padding-top: 5px;
	}
	#logo img {
		height: 35px;
		margin: 0 auto;
	}
	.editorialContent {
		text-transform: uppercase;
		font-size: 18px;
		font-family: 'Lora';
		line-height: 22px;
	}
		
	#myCarousel .block .title span {
		font-size: 24px;
		line-height: 26px;
	}
	#myCarousel .block .title {
		left: 0;
	}
	.block .title {
		bottom: 10px;
		left: 10px;
	}
	
	.block img {
		max-width: 100%;
	}
	
	/* article */
	.articleContent, .galleryContent, .recipeContent {
		margin-top: 0;
		padding-top: 0;
		width: auto;
		float: none;
	}
	#article h1, .recipeh1 {
		font-size: 35px;
		line-height: 34px;
		margin: 0;
		margin-bottom: 10px;
	}	
	/* recipe */
	.receptSelector {
		width: 250px !important;
		margin-bottom: 5px;
	}
	.recipeWrapper {
		margin: 5px 0;
	}
}

/* mobile only */
@media (max-width: 480px) {
	.editorialContent {
		font-size: 16px;
		line-height: 16px;
	}
	.articleImage {
		width: 100%;
	}
	.editorialContainer {
		margin-top: 0;
		padding: 0 10px;
	}
	/* ------------------------- ELLE ETEN COUNTDOWN ------------------------- */
	.countDown {
		font-size: 10px;
		padding: 5px;
		margin-top: 0px;
	}
	.ds-white .ds-element-title {
		font-size: 6px;
		text-transform: uppercase;
	}
	.ds-white .ds-element-value {
		font-size: 16px;
	}
}

@media (min-width: 1300px) {
	.navbar-user li {
		float: right;
	}
	.navbar-user li a {
		color: #000;
	}
}

@media(min-width:768px) and (max-width:991px) {
	#headerSocial .socialIcon {
		margin-left: 0px;
	}
	#menuContainer {
		width: 710px;
	}
	#menu {
		/*to make sapce for myhearst*/
		/*float: left;*/
	}
	#menu a {
		/*to make sapce for myhearst*/
		/*font-size: 12px;*/
	}
	
	/*.block .title div {
		font-size: 55px;
		line-height: 55px;
	}*/
	
	.large {
		max-height: 453px;
	}
	
	/* GALLERY */
	.galleryContent {
		margin-top: 0;
		padding-top: 0;
		width: auto;
		float: none;	
	}
	.countDown {
		padding: 64px 26px;
	}
}

/** END MEDIA QUERIES OVERRIDES **/

